<?xml version="1.0" encoding="UTF-8"?>

<configuration scan="true">
	<property name="LOG_HOME" value="/home/app/logs/admin"/>
	<property name="LOG_LEVEL" value="DEBUG"/>
	
	<appender name="CONSOLE" class="ch.qos.logback.core.ConsoleAppender">
		<encoder>
			<charset>utf-8</charset>
			<pattern>[%d] [%thread] %-5level %logger{32} : %msg%n</pattern>
		</encoder>
	</appender>

	<logger name="org.springframework" level="ERROR"/>
	
	<!-- SQL문과 해당 SQL을 실행시키는데 수행된 시간 정보(milliseconds)를 포함한다. -->
	<logger name="jdbc.sqltiming" level="INFO" additivity="false">
		<appender-ref ref="CONSOLE"/>
	</logger>
	
	<root level="${LOG_LEVEL}">
		<appender-ref ref="CONSOLE"/>
	</root>

</configuration>
